# ===================================
#  Field Definitions
# ===================================

fields:
  id:
    label: ID
    disabled: true
  title:
    label: Title

  short_description:
    label: Short description
    type: textarea
  description:
    label: Description
    type: textarea

  latitude:
    label: Latitude
  longitude:
    label: Longitude

  price:
    label: Price

  active:
    label: active
    type: checkbox
    default: 1
    conditions: active <> true

  images:
    label: Images
    type: fileupload
    mode: image
    imageHeight: 260
    imageWidth: 260
